<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node5.html" />
<link rel="prev" href="node3.html" />
<link rel="parent" href="node3.html" />
<link rel="next" href="node5.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>1.1 Reconocimientos</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1 Introducción"
  href="node3.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 Introducción"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.2 ¿Qué es una"
  href="node5.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node3.html">1 Introducción</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introducción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node5.html">1.2 ¿Qué es una</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002110000000000000000">
1.1 Reconocimientos</a>
</h2>

<p>
Varias secciones de este documento se tomaron del Manual de Administrador de
Listas del CVS de Mailman, escritas por Barry A. Warsaw, y también de la ayuda
integrada de Mailman 2.1.

<p>
El resto de este manual fue escrito por Terri Oda.  Terri ha estado manteniendo
listas de correo desde el año que ella alcanzó la edad para votar en Canada,
aunque las dos cosas no están relacionadas.  Ella actualmente administra las
listas de correo de Linuxchix.org, así como tambien varios servidores más
pequeños.  En el mundo ajeno a la administración de listas, Terri está haciendo
un trabajo con un detector de spam de vida artificial, y realmente es más una
programadora que una escritora de temas técnicos.

<p>
Gracias a Margaret McCarthy, Jason Walton y Barry Warsaw por su ayuda en la
revisión y mejoramiento de este manual.

<p>
Gracias también a Ikeda Soji, quien hizo una traducción Japonesa de este
documento.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1 Introducción"
  href="node3.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 Introducción"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.2 ¿Qué es una"
  href="node5.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node3.html">1 Introducción</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introducción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node5.html">1.2 ¿Qué es una</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
